@font-face {
  font-family: 'byrne-icons';
  src: url('../fonts/byrne-icons.eot?65670650');
  src: url('../fonts/byrne-icons.eot?65670650#iefix') format('embedded-opentype'),
       url('../fonts/byrne-icons.woff?65670650') format('woff'),
       url('../fonts/byrne-icons.ttf?65670650') format('truetype'),
       url('../fonts/byrne-icons.svg?65670650#byrne-icons') format('svg');
  font-weight: normal;
  font-style: normal;
}
 
 [class^="icon-"]:before, [class*=" icon-"]:before {
  font-family: "byrne-icons";
  font-style: normal;
  font-weight: normal;
  speak: none;
 
  display: inline-block;
  text-decoration: inherit;
  width: 1em;
  margin-right: .2em;
  text-align: center;
  /* opacity: .8; */
 
  /* For safety - reset parent styles, that can break glyph codes*/
  font-variant: normal;
  text-transform: none;
     
  /* fix buttons height, for twitter bootstrap */
  line-height: 1em;
 
  /* Animation center compensation - margins should be symmetric */
  /* remove if not needed */
  margin-left: .2em;
 
}

 [class^="icon-"]:after, [class*=" icon-"]:after {
  font-family: "byrne-icons";
  font-style: normal;
  font-weight: normal;
  speak: none;
 
  display: inline-block;
  text-decoration: inherit;
  width: 1em;
  margin-right: .2em;
  text-align: center;
  /* opacity: .8; */
 
  /* For safety - reset parent styles, that can break glyph codes*/
  font-variant: normal;
  text-transform: none;
     
  /* fix buttons height, for twitter bootstrap */
  line-height: 1em;
 
  /* Animation center compensation - margins should be symmetric */
  /* remove if not needed */
  margin-left: .2em;

 
}
 
.icon-plus:before { content: '\e800'; } /* '' */
.icon-down-open:before { content: '\e801'; } /* '' */
.icon-down-2-open:after { content: '\e801'; } /* '' */

.icon-left-open:before { content: '\e802'; } /* '' */
.icon-right-open:before { content: '\e803'; } /* '' */
.icon-up-open:before { content: '\e804'; } /* '' */